lib/External/CMakeFiles/PollyISL.dir/isl/isl_ffs.c.o: \
 /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/External/isl/isl_ffs.c \
 /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/External/isl/isl_config.h \
 /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/External/isl/isl_config_post.h \
 /usr/include/strings.h /usr/include/machine/ansi.h \
 /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h \
 /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h \
 /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h \
 /usr/include/machine/int_types.h /usr/include/arm/int_types.h \
 /usr/include/sys/common_int_types.h /usr/include/sys/featuretest.h \
 /usr/include/sys/null.h /usr/include/string.h /usr/include/ssp/string.h \
 /usr/include/ssp/ssp.h /usr/include/ssp/strings.h
